
QGIS Application - Bug report #6853

Point displacement center symbol displayed for values removed from layer

2012-12-11 12:15 AM - Nick Dig

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 15988

Description

Using point displacement on data that are rendered by category, the function works as expected for the values listed in the renderer

settings. But if a subset of values are removed from the renderer settings the center symbols for the removed values are also displayed.

History

#1 - 2014-06-21 04:00 AM - Jürgen Fischer

- Category set to Symbology

#2 - 2015-09-15 06:32 PM - Nyall Dawson

- Status changed from Open to Feedback

Unless I'm misunderstanding, this isn't reproducible in current versions.... Can you confirm?

#3 - 2015-11-10 04:02 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
